{
"id":"bodn",
"type":"bible",
"name":"དམ་པའི་གསུང་རབ་བོད་འགྱུར་གསར་མ།",
"nameEnglish":"New Tibetan Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"NTB",
"dir":"ltr",
"lang":"bod",
"country":"China",
"countries":["CN","BT","IN","NP"],
"allcountries":["CN","BT","IN","NP"],
"langNameEnglish":"Tibetan",
"langName":"བོད་ཡིག",
"fontClass":"noto_serif_tibetan"
}
